/* =============================================================================
   BASE TEMPLATE FOR ART MEDIA AGENCY
   1) normalize.css
   2) formalize.css
   3) navigation reset
   4) Change box model behaviour
   5) skeleton
   6) clearing
   7) Icons for links
   8) Chrome Frame Prompt
   9) Helper classes
   10) Notifications
   11) Pager
   12) Buttons
   13) Colorbox
   14) Tipsy
   ========================================================================== */

/* =============================================================================
   1) NORMALIZE.CSS
   desc: set browser defaults
   doc: http://necolas.github.com/normalize.css/
   ========================================================================== */

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{ display:block}audio,canvas,video{ display:inline-block; *display:inline; *zoom:1}audio:not([controls]){ display:none; height:0}[hidden]{ display:none}
html{ font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;
	background-repeat: no-repeat;
    background: #fafbfc;
    background: -webkit-gradient(linear, left top, left bottom, from(#fafbfc), to(#f3f5f8));
    background: -moz-linear-gradient(top,  #fafbfc,  #f3f5f8);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafbfc', endColorstr='#f3f5f8'); 
	height: 100%;
}

html,button,input,select,textarea{ font-family: sans-serif}
body{ margin:0; font-family: Arial;}
a:focus{ outline:0; }a:active,a:hover{ outline:0}a{outline:0;}

h2{ font-size:1.5em; margin:0.83em 0}
h3{ font-size:1.17em; margin:1em 0}
h4{ font-size:1em; margin:1.33em 0}
h5{ font-size:0.83em; margin:1.67em 0}
h6{ font-size:0.75em; margin:2.33em 0}
abbr[title]{ border-bottom:1px dotted}b,strong{ font-weight:bold}blockquote{ margin:1em 40px}dfn{ font-style:italic}mark{ background:#ff0; color:#000}p,pre{ margin:1em 0}code,kbd,pre,samp{ font-family:monospace,serif; _font-family:'courier new',monospace; font-size:1em}pre{ white-space:pre; white-space:pre-wrap; word-wrap:break-word}q{ quotes:none}q:before,q:after{ content:''; content:none}small{ font-size:75%}sub,sup{ font-size:75%; line-height:0; position:relative; vertical-align:baseline}sup{ top:-0.5em}sub{ bottom:-0.25em}dl,menu,ol,ul{ margin:1em 0}dd{ margin:0 0 0 40px}menu,ol,ul{ padding:0 0 0 40px}nav ul,nav ol{ list-style:none; list-style-image:none}img{ border:0; -ms-interpolation-mode:bicubic}svg:not(:root){ overflow:hidden}figure{ margin:0}form{ margin:0}fieldset{ border:1px solid #c0c0c0; margin:0 2px; padding:0.35em 0.625em 0.75em}legend{ border:0; padding:0; white-space:normal; *margin-left:-7px}button,input,select,textarea{ font-size:100%; margin:0; vertical-align:baseline; *vertical-align:middle}button,input{ line-height:normal}button,html input[type="button"],input[type="reset"],input[type="submit"]{ -webkit-appearance:button; cursor:pointer; *overflow:visible}button[disabled],input[disabled]{ cursor:default}input[type="checkbox"],input[type="radio"]{ box-sizing:border-box; padding:0; *height:13px; *width:13px}input[type="search"]{ -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{ -webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{ border:0; padding:0}textarea{ overflow:auto; vertical-align:top}table{ border-collapse:collapse; border-spacing:0}

/* =============================================================================
   2) FORMALIZE.CSS
   desc: set consistent look for form elements
   doc: http://sonspring.com/journal/formalize-css
   ========================================================================== */

.input_tiny{  width:50px}.input_small{  width:100px}.input_medium{  width:150px}.input_large{  width:200px}.input_xlarge{  width:250px}.input_xxlarge{  width:300px}.input_full{  width:100%}.input_full_wrap{  display:block;  padding-right:8px}input[type="search"]::-webkit-search-decoration{  display:none}input:invalid,button:invalid,select:invalid,textarea:invalid{  -webkit-box-shadow:none;  -moz-box-shadow:none;  box-shadow:none}input:focus,button:focus,select:focus,textarea:focus{  -webkit-box-shadow:#06f 0 0 5px 0;  -moz-box-shadow:#06f 0 0 5px 0;  box-shadow:#06f 0 0 5px 0;  z-index:1}input[type="file"]:focus,input[type="file"]:active,input[type="radio"]:focus,input[type="radio"]:active,input[type="checkbox"]:focus,input[type="checkbox"]:active{  -webkit-box-shadow:none;  -moz-box-shadow:none;  box-shadow:none}button,input[type="reset"],input[type="submit"],input[type="button"]{  -webkit-appearance:none;  -webkit-border-radius:4px;  -moz-border-radius:4px;  -ms-border-radius:4px;  -o-border-radius:4px;  border-radius:4px;  -webkit-background-clip:padding;  -moz-background-clip:padding;  background-clip:padding-box;  background:#ddd url('../failid/Project/form-button.png?1298351022') repeat-x;  background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#fff),color-stop(100%,#ddd));  background-image:-webkit-linear-gradient(#fff,#ddd);  background-image:-moz-linear-gradient(#fff,#ddd);  background-image:-o-linear-gradient(#fff,#ddd);  background-image:-ms-linear-gradient(#fff,#ddd);  background-image:linear-gradient(#fff,#ddd);  border:1px solid;  border-color:#ddd #bbb #999;  cursor:pointer;  color:#333;  font:bold 12px/1.3 "Helvetica Neue",Arial,"Liberation Sans",FreeSans,sans-serif;  outline:0;  overflow:visible;  margin:0;  padding:3px 10px;  text-shadow:white 0 1px 1px;  vertical-align:top;  width:auto;  *padding-top:2px;  *padding-bottom:0}button:hover,input[type="reset"]:hover,input[type="submit"]:hover,input[type="button"]:hover{  background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#fff),color-stop(1px,#eee),color-stop(100%,#ccc));  background-image:-webkit-linear-gradient(#fff,#eee 1px,#ccc);  background-image:-moz-linear-gradient(#fff,#eee 1px,#ccc);  background-image:-o-linear-gradient(#fff,#eee 1px,#ccc);  background-image:-ms-linear-gradient(#fff,#eee 1px,#ccc);  background-image:linear-gradient(#fff,#eee 1px,#ccc)}button:active,input[type="reset"]:active,input[type="submit"]:active,input[type="button"]:active{  background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#fff),color-stop(1px,#ddd),color-stop(100%,#eee));  background-image:-webkit-linear-gradient(#fff,#ddd 1px,#eee);  background-image:-moz-linear-gradient(#fff,#ddd 1px,#eee);  background-image:-o-linear-gradient(#fff,#ddd 1px,#eee);  background-image:-ms-linear-gradient(#fff,#ddd 1px,#eee);  background-image:linear-gradient(#fff,#ddd 1px,#eee);  -webkit-box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;  -moz-box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;  box-shadow:inset rgba(0,0,0,0.25) 0 1px 2px 0;  border-color:#999 #bbb #ddd}button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner{  border:0;  padding:0}button{  *padding-top:1px;  *padding-bottom:1px}textarea,select,input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="email"],input[type="month"],input[type="number"],input[type="password"],input[type="search"],input[type="tel"],input[type="text"],input[type="time"],input[type="url"],input[type="week"]{  -webkit-box-sizing:border-box;  -moz-box-sizing:border-box;  box-sizing:border-box;  -webkit-background-clip:padding;  -moz-background-clip:padding;  background-clip:padding-box;  -webkit-border-radius:0;  -moz-border-radius:0;  -ms-border-radius:0;  -o-border-radius:0;  border-radius:0;  -webkit-appearance:none;  background-color:white;  border:1px solid;  border-color:#848484 #c1c1c1 #e1e1e1;  color:black;  outline:0;  margin:0;  padding:2px 3px;  text-align:left;  font-size:13px;  font-family:Arial,"Liberation Sans",FreeSans,sans-serif;  height:1.8em;  vertical-align:top;  *padding-top:2px;  *padding-bottom:1px;  *height:auto}textarea[disabled],select[disabled],input[type="date"][disabled],input[type="datetime"][disabled],input[type="datetime-local"][disabled],input[type="email"][disabled],input[type="month"][disabled],input[type="number"][disabled],input[type="password"][disabled],input[type="search"][disabled],input[type="tel"][disabled],input[type="text"][disabled],input[type="time"][disabled],input[type="url"][disabled],input[type="week"][disabled]{  background-color:#eee}button[disabled],input[disabled],select[disabled],select[disabled] option,select[disabled] optgroup,textarea[disabled]{  -webkit-box-shadow:none;  -moz-box-shadow:none;  box-shadow:none;  -moz-user-select:-moz-none;  -webkit-user-select:none;  -khtml-user-select:none;  user-select:none;  color:#888;  cursor:default}input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{  color:#888}input:-moz-placeholder,textarea:-moz-placeholder{  color:#888}input.placeholder_text,textarea.placeholder_text{  color:#888}textarea,select[size],select[multiple]{  height:auto}select[size="0"],select[size="1"]{  height:1.8em;  *height:auto}@media (-webkit-min-device-pixel-ratio:0){  select[size],  select[multiple],  select[multiple][size]{    background-image:none;    padding-right:3px}  select,  select[size="0"],  select[size="1"]{    background-image:url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==);    background-repeat:no-repeat;    background-position:right center;    padding-right:20px} ::-webkit-validation-bubble-message{    -webkit-box-shadow:none;    box-shadow:none;    background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#666),color-stop(1,black));    border:1px solid;    border-color:#747474 #5e5e5e #4f4f4f;    color:white;    font:13px/17px "Lucida Grande",Arial,"Liberation Sans",FreeSans,sans-serif;    overflow:hidden;    padding:15px 15px 17px;    text-shadow:black 0 0 1px;    height:16px} ::-webkit-validation-bubble-arrow, ::-webkit-validation-bubble-top-outer-arrow, ::-webkit-validation-bubble-top-inner-arrow{    -webkit-box-shadow:none;    box-shadow:none;    background:#666;    border:0}}textarea{  min-height:40px;  overflow:auto;  resize:vertical;  width:100%}optgroup{  color:black;  font-style:normal;  font-weight:normal;  font-family:Arial,"Liberation Sans",FreeSans,sans-serif}optgroup::-moz-focus-inner{  border:0;  padding:0}.ie6_button,* html button{  background:#ddd url('../failid/Project/form-button.png?1298351022') repeat-x;  border:1px solid;  border-color:#ddd #bbb #999;  cursor:pointer;  color:#333;  font:bold 12px/1.2 Arial,sans-serif; padding:2px 10px 0px; overflow:visible; width:auto}* html button{ padding-top:1px; padding-bottom:1px}.ie6_input,* html textarea,* html select{ background:white; border:1px solid; border-color:#848484 #c1c1c1 #e1e1e1; color:black; padding:2px 3px 1px; font-size:13px; font-family:Arial,sans-serif; vertical-align:top}* html select{ margin-top:1px}.placeholder_text,.ie6_input_disabled,.ie6_button_disabled{ color:#888}.ie6_input_disabled{ background:#eee}
form .error input, form .error select, form .error textarea, form .error label{ border-color:#f00; color:#900; }


/* =============================================================================
   3) Navigation reset
   ========================================================================== */

nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
nav ul li, nav ol li { margin:0; padding:0; background:none; }
nav ul li a:hover { text-decoration:none; }
li ul, li ol { margin: 0; }
nav ul ul { margin-left:30px; }


/* =============================================================================
   4) Change box model behaviour
   ========================================================================== */
.container .column,
.container .columns,
.border_box { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
/* ============================================================================
   5) SKELETON V 1.2
   desc: create grid layout
   licence: http://www.opensource.org/licenses/mit-license.php
   doc: http://www.getskeleton.com/
   ========================================================================== */

/* #Base 960 Grid
================================================== */
.container{position:relative;width:960px;margin:0 auto;padding:0}.container .column,.container .columns{float:left;display:inline;margin-left:10px;margin-right:10px}.row{margin-bottom:20px}.container .one.column,.container .one.columns{width:40px}.container .two.columns{width:100px}.container .three.columns{width:160px}.container .four.columns{width:220px}.container .five.columns{width:280px}.container .six.columns{width:340px}.container .seven.columns{width:400px}.container .eight.columns{width:460px}.container .nine.columns{width:520px}.container .ten.columns{width:580px}.container .eleven.columns{width:640px}.container .twelve.columns{width:700px}.container .thirteen.columns{width:760px}.container .fourteen.columns{width:820px}.container .fifteen.columns{width:880px}.container .sixteen.columns{width:940px}.container .one-third.column{width:300px}.container .two-thirds.column{width:620px}.container .one.column.alpha,.container .one.column.omega{width:50px}.container .two.columns.alpha,.container .two.columns.omega{width:110px}.container .three.columns.alpha,.container .three.columns.omega{width:170px}.container .four.columns.alpha,.container .four.columns.omega{width:230px}.container .five.columns.alpha,.container .five.omega{width:290px}.container .six.columns.alpha,.container .six.columns.omega{width:350px}.container .seven.columns.alpha,.container .seven.columns.omega{width:410px}.container .eight.columns.alpha,.container .eight.columns.omega{width:470px}.container .nine.columns.alpha,.container .nine.columns.omega{width:530px}.container .ten.columns.alpha, .container .ten.columns.omega{width:590px}.container .eleven.columns.alpha,.container .eleven.columns.omega{width:650px}.container .twelve.columns.alpha,.container .twelve.columns.omega{width:710px}.container .thirteen.columns.alpha,.container .thirteen.columns.omega{width:770px}.container .fourteen.columns.alpha,.container .fourteen.omega{width:830px}.container .fifteen.columns.alpha,.container .fifteen.columns.omega{width:890px}.container .sixteen.columns.alpha,.container .sixteen.columns.omega{width:950px}.container .one-third.column.alpha,.container .one-third.column.omega{width:310px}.container .two-thirds.column.alpha,.container .two-thirds.column.omega{width:630px}.container .one.column.alpha.omega{width:60px}.container .two.columns.alpha.omega{width:120px}.container .three.columns.alpha.omega{width:180px}.container .four.columns.alpha.omega{width:240px}.container .five.columns.alpha.omega{width:300px}.container .six.columns.alpha.omega{width:360px}.container .seven.columns.alpha.omega{width:420px}.container .eight.columns.alpha.omega{width:480px}.container .nine.columns.alpha.omega{width:540px}.container .ten.columns.alpha.omega{width:600px}.container .eleven.columns.alpha.omega{width:660px}.container .twelve.columns.alpha.omega{width:720px}.container .thirteen.columns.alpha.omega{width:780px}.container .fourteen.columns.alpha.omega{width:840px}.container .fifteen.columns.alpha.omega{width:900px}.container .sixteen.columns.alpha.omega{width:960px}.container .one-third.column.alpha.omega{width:320px}.container .two-thirds.column.alpha.omega{width:640px}.show-grid{background:#fff url(../failid/Project/skeleton-grid.png) repeat-y 50% 0 !important}.show-grid .column,.show-grid .columns{background-color:rgba(0,0,0,0.3)!important}

/* =============================================================================
   6) Clearing
   ========================================================================== */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:before, .clearfix:after, .row:before, .row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.row:after, .clearfix:after { clear: both; }
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }


/* =============================================================================
   7) Icons for links based on protocol or file type.
   ========================================================================== */

/* Use this class if a link gets an icon when it shouldn't. */
body a.noicon { background:transparent none !important; padding:0 !important; margin:0 !important; }

/* Make sure the icons are not cut */
/*a[href^="http:"], a[href^="https:"],*/
/*a[href^="http:"]:visited, a[href^="https:"]:visited,*/
/*a[href^="mailto:"],*/ a[href$=".pdf"], a[href$=".doc"], a[href$=".xls"], a[href$=".zip"], a[href$=".rar"],
a[href$=".rss"], a[href$=".rdf"], a[href^="aim:"] {
  padding:2px 22px 2px 0;
  margin:-2px 0;
  background-repeat: no-repeat;
  background-position: right center;
}

/* External links */
/*a[href^="http:"]          { background-image: url(../failid/Project/icons/external.png); }*/
/*a[href^="https:"]         { background-image: url(../failid/Project/icons/lock.png); }*/
/*a[href^="http:"]:visited  { background-image: url(../icons/visited.png); }*/

/* Files */
/*a[href^="mailto:"]{ background-image: url(../failid/Project/icons/email.png); }*/
a[href$=".pdf"]   { background-image: url(../failid/Project/icons/pdf.png); }
a[href$=".doc"]   { background-image: url(../failid/Project/icons/doc.png); }
a[href$=".xls"]   { background-image: url(../failid/Project/icons/xls.png); }
a[href$=".zip"]   { background-image: url(../failid/Project/icons/zip.png); }
a[href$=".rar"]   { background-image: url(../failid/Project/icons/rar.png); }

/* Misc */
a[href$=".rss"],
a[href$=".rdf"]   { background-image: url(../failid/Project/icons/feed.png); }
a[href^="aim:"]   { background-image: url(../failid/Project/icons/im.png); }

/* =============================================================================
   8) Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* =============================================================================
   9) Helper classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.fl { float:left !important; }
.fr { float:right !important; }
.al { text-align:left !important; }
.ar { text-align:right !important; }
.ac { text-align:center !important; }
.top { margin-top:0 !important; }
.bottom { margin-bottom:0 !important; }
.debug { border:1px dashed red !important; }
.alpha { margin-left:0 !important; }
.omega { margin-right:0 !important; }
#logo { margin:0; padding:0; position: absolute; left: 0; top: 20px;}
#logo a{ margin:0; padding:0; border:none; text-decoration:none; text-indent: -9999px;display:block; width:206px; height:86px; background: url(../failid/Project/bgs/logo.png) no-repeat;}
#logo a:hover{ border:none; }

.lt, .rt, .lb, .rb{ position:absolute; width:4px; height:4px; background:url(../failid/Project/ie/corners.png) no-repeat; overflow:hidden; display:block; }
.lt{ left:0; top:0; background-position:0px 0px; }
.rt{ right:0; top:0; background-position:-4px 0px; }
.lb{ left:0; bottom:0; background-position:0px -4px; }
.rb{ right:0; bottom:0;	background-position:-4px -4px; }

/* =============================================================================
   10) notifications
   ========================================================================== */
.notification_info, .notification_success, .notification_warning, .notification_error, .notification_validation {
	border: 1px solid;
	margin: 10px 0px;
	padding:13px 10px 13px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.notification_info {
  color: #00529B;
  background-color: #BDE5F8;
  background-image: url('../failid/Project/icons/notification_info.png');
}
.notification_success {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image:url('../failid/Project/icons/notification_success.png');
}
.notification_warning {
  color: #9F6000;
  background-color: #FEEFB3;
  background-image: url('../failid/Project/icons/notification_warning.png');
}
.notification_error {
  color: #D8000C;
  background-color: #FFBABA;
  background-image: url('../failid/Project/icons/notification_error.png');
}
/* =============================================================================
   11) Pager
   ========================================================================== */
#pager{ overflow:hidden; margin:20px 0; }
#pager ul { float:right; overflow:hidden; }
#pager li { float:left; margin:0 1px 0 0; }
#pager li a { display:block; padding: 4px 10px; background:#eee; color:#000; text-decoration:none; font-size:12px; line-height:16px; overflow:hidden; }
#pager li a:hover, #pager li.active a { text-decoration:none; background:#ddd; }

/* =============================================================================
   12) buttons
   ========================================================================== */
.button, .button:visited{
	background: #d06924 url(../failid/Project/button-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px;
	line-height:1; 
	color: #fff;
	font-weight:bold; 
	text-decoration: none;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	-moz-box-shadow: 0 0 1px rgba(0,0,0,0.3), inset 0 1px 1px rgba(255,255,255, 0.5);
	-webkit-box-shadow: 0 0 1px rgba(0,0,0,0.3), inset 0 1px 1px rgba(255,255,255, 0.5);
	box-shadow: 0 0 1px rgba(0,0,0,0.3), inset 0 1px 1px rgba(255,255,255, 0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}
.button:hover								{ background-color: #d06924; color: #fff; text-decoration:none; }
.button:active								{ top: 1px; }

/*green*/
.green.button, .green.button:visited		{ background-color: #91bd09; }
.green.button:hover						    { background-color: #749a02; }
/*blue*/
.blue.button, .blue.button:visited		    { background-color: #2981e4; }
.blue.button:hover							{ background-color: #2575cf; }
/*yellow*/
.yellow.button, .yellow.button:visited		{ background-color: #ffb515; }
.yellow.button:hover						{ background-color: #fc9200; }
/*red*/
.red.button, .red.button:visited			{ background-color: #e62727; }
.red.button:hover							{ background-color: #cf2525; }
/*black*/
.black.button, .black.button:visited		{ background-color: #222; }
.black.button:hover							{ background-color: #111; }
/*orange*/
.orange.button, .orange.button:visited		{ background-color: #f47b2a; padding: 10px 20px;}
.orange.button:hover						{ background-color: #d06924; }


/* =============================================================================
   13) COLORBOX.CSS
   desc: describe the looks of colorbox window
   doc: http://www.jacklmoore.com/colorbox
   ========================================================================== */
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden}#cboxOverlay{position:fixed;width:100%;height:100%}#cboxMiddleLeft,#cboxBottomLeft{clear:left}#cboxContent{position:relative}#cboxLoadedContent{overflow:auto}#cboxTitle{margin:0}#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%}#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer}.cboxPhoto{float:left;border:0;display:block;margin:auto}.cboxIframe{width:100%;height:100%;display:block;border:0}
/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000 repeat 0 0;}
#cboxContent{
	background:#fff; 
	overflow:hidden; 
	padding:10px; 
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}
#cboxContent img {
	-moz-border-radius:3px;  -webkit-border-radius:3px; border-radius:3px;
}
.cboxIframe{
	background:#fff;
}
#cboxError{
	padding:50px;
	border:1px solid #ccc;
}
#cboxLoadedContent{
	margin-bottom:28px;
}
#cboxTitle{
	position:absolute;
	bottom:9px;
	left:0;
	text-align:center;
	width:80%;
	padding:10px 5% 0 15%;
	color:#949494;
	background:#fff
}
#cboxCurrent {
	position:absolute;
	bottom:9px;
	left:68px;
	color:#949494;
}
#cboxSlideshow {
	position:absolute;
	bottom:4px;
	right:30px;
	color:#0092ef;
}
#cboxPrevious, #cboxNext, #cboxClose{
	background:url(../failid/Project/colorbox_controls.png) no-repeat 0 0;
	position:absolute;
	bottom:5px;
	width:25px;
	height:25px;
	text-indent:-9999px;
}
#cboxPrevious {
	left:10px;
	background-position:-75px 0;
}
#cboxPrevious:hover {
	background-position:-75px -25px;
}
#cboxNext {
	left:37px;
	background-position:-50px 0;
}
#cboxNext:hover {
	background-position:-50px -25px;
}
#cboxLoadingOverlay {
	background:#fff
}
#cboxLoadingGraphic {
	background:url(../failid/Project/loading.gif) no-repeat center center;
}
#cboxClose {
	right:10px;
	background-position:-25px 0;
}
#cboxClose:hover {
	background-position:-25px -25px;
}

/* =============================================================================
   14) TIPSY.CSS
   desc: adds tooltip function
   doc: http://onehackoranother.com/projects/jquery/tipsy/
   ========================================================================== */
.tipsy { padding: 5px; font-size: 10px; position: absolute; z-index: 100000; }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('../failid/Project/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }